OpenGL::Shader::Objects(3pm)

NAME
OpenGL::Shader::Objects - plug-in module for use with OpenGL::Shader

SYNOPSIS
  # See docs in OpenGL/Shader/Common.pm

DESCRIPTION
This module provides a base class for high-level OpenGL shaders.

This subclasses of the OpenGL::Shader::Common module.

AUTHOR
Bob "grafman" Free - grafman@graphcomp.com. Copyright 2007 Graphcomp - ALL RIGHTS RESERVED

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.